[zest.releaser]
create-wheel = no

[flake8]
doctests = 1

[check-manifest]
ignore = 
	.editorconfig
	.meta.toml
	docs/_build/html/_sources/*
	docs/_build/doctest/*
	docs/_build/html/_sources/api/*

[isort]
force_single_line = True
combine_as_imports = True
sections = FUTURE,STDLIB,THIRDPARTY,ZOPE,FIRSTPARTY,LOCALFOLDER
known_third_party = docutils, pkg_resources, pytz
known_zope = 
known_first_party = 
default_section = ZOPE
line_length = 79
lines_after_imports = 2

[egg_info]
tag_build = 
tag_date = 0

